<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-16.4380</MDI>
      <MDI key="STATISTICS_MAXIMUM">32.8270</MDI>
      <MDI key="STATISTICS_MEAN">11.9002</MDI>
      <MDI key="STATISTICS_STDDEV">8.6071</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">10355664</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.47475551</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
